RFCL12 검색 결과
프리미엄 A 등록 안내
서울특별시 마포구 매봉산로 45, 12층 (상암동, KBS미디어센터)
1644-1419
|
kr-sales@element14.com
프리미엄 B 등록 안내
| 프리미엄 B | |

실로암테크
업체 정보
서울특별시 구로구 경인로53길 15(구로동)중앙유통단지 라동 2320호 (IC, MEMORY, FUSE, CONNECTOR, HARNESS, 턴키)
02-6679-6505
|
holyfeet@empas.com
| 부품명 | 제조사 | datasheet | 부품상세내역 | 수량 | 제조코드 | 재고위치 | 갱신일 | RFQ |
| 부품명 | 제조사 | datasheet | 수량 | 갱신일 | RFQ | |||
| RFCM1005K601T00 | REISETECH |
|
6355 | 4~5DAYS | 26-10-14 |
견적
|
||

티와이세미컴
업체 정보
서울특별시 종로구 종로22길 25(장사동)204호
02-2261-0113
|
info@tysemicom.com
| 부품명 | 제조사 | datasheet | 부품상세내역 | 수량 | 제조코드 | 재고위치 | 갱신일 | RFQ |
| 부품명 | 제조사 | datasheet | 수량 | 갱신일 | RFQ | |||
|
RFC-6
|
Unknown |
|
90 | 3~4days | 26-10-14 |
견적
|
||
| RFC-L12 |
|
9875 | 3~4DAYS | 26-10-14 |
견적
|
|||
| RFC11-12 |
|
9875 | 3~4DAYS | 26-10-14 |
견적
|
|||
| RFC-L10UH | VSD |
|
9875 | 3~4DAYS | 26-10-14 |
견적
|
||
| RFC-SS-22 | DALE |
|
9875 | 3~4DAYS | 26-10-14 |
견적
|
||

태양전기상사
업체 정보
서울 종로구 장사동 199-1 태성빌딩203호
02-2272-9489,02-2266-1643
|
agejm96@daum.net
| 부품명 | 제조사 | datasheet | 부품상세내역 | 수량 | 제조코드 | 재고위치 | 갱신일 | RFQ |
| 부품명 | 제조사 | datasheet | 수량 | 갱신일 | RFQ | |||
|
RFC-6
|
Unknown |
|
90 | In Stock | 26-10-14 |
견적
|
||
| RFC11-12 |
|
9875 | 3~4DAYS | 26-10-14 |
견적
|
|||
|
RFC-SS-ER
|
AMERICANPRE |
|
9875 | 3~4DAYS | 26-10-14 |
견적
|
||
| RFC-M27UH5 | N/A |
|
92 | 4~5일 | 26-10-14 |
견적
|
||
| RFC6621-64 | PLESS |
|
350 | 3~4DAYS | 26-10-14 |
견적
|
||

라임코리아
업체 정보
인천광역시 연수구 컨벤시아대로 100(송도동, 현대힐스테이트)오피스 602-906
032-834-7812/070-4133-7812
|
sales@limekorea.biz
| 부품명 | 제조사 | datasheet | 부품상세내역 | 수량 | 제조코드 | 재고위치 | 갱신일 | RFQ |
| 부품명 | 제조사 | datasheet | 수량 | 갱신일 | RFQ | |||
| RFC-14-RC | Bourns |
|
171 | 3~4일 | 26-10-14 |
견적
|
||
| RFCYP-11-Z | JST |
|
50000 | stock | 26-10-14 |
견적
|
||
| RFCYP-13-Z | JST |
|
50000 | stock | 26-10-14 |
견적
|
||
|
RFCYP-17-Z
|
JST |
|
50000 | stock | 26-10-14 |
견적
|
||
|
RFC-5D10QQF
|
FLAT |
|
2000 | 4~5DAYS | 26-10-14 |
견적
|
||

후이테크놀로지
업체 정보
경기도 안양시 동안구 평촌대로 239(비산동)전화상 재고문의는 받지 않습니다. E-MAIL 및 RFQ로 문의해주십시요
031-476-3266
|
hui1747@hanmail.net
| 부품명 | 제조사 | datasheet | 부품상세내역 | 수량 | 제조코드 | 재고위치 | 갱신일 | RFQ |
| 부품명 | 제조사 | datasheet | 수량 | 갱신일 | RFQ | |||
| RFC3 |
|
소량가능 | 6000 | 26+25+ | 1일 | 26-10-14 |
견적
|
|
| RFCS |
|
소량가능 | 6000 | 26+25+ | 1일 | 26-10-14 |
견적
|
|
| RFC-5 |
|
소량가능 | 6000 | 26+25+ | 2일-1주 | 26-10-14 |
견적
|
|
| RFC3K | PY |
|
소량가능 | 200000 | 26+25+ | 1일 | 26-10-14 |
견적
|
| RFC47 |
|
소량가능 | 6000 | 15+14+ | 1일 | 26-10-14 |
견적
|
|
일반 업체 ↑ 프리미엄 업체 등록 안내
| 부품번호 | 제조사 | datasheet | 부품상세내역 | 수량 | 제조코드 | 재고위치 | 갱신일 | 업체명 | RFQ |
| 부품번호 | 제조사 | datasheet | 수량 | 업체명 | RFQ | ||||
| RFC | National | 2008+ | 12800 | 2008+ | Stock On Hand | 16-01-04 | 레이 리 전자 유한 공사 업체 정보 |
견적
|
|
| RFC | National | SOT23 | 25000 | 2011+ | IN STOCK | 16-01-04 | Wintech Components Limited 업체 정보 |
견적
|
|
| RFC | National | SOT23 | 1000 | 해외재고 | 14-11-03 | 아산전자 업체 정보 |
견적
|
||
| RFC-001 | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-001 | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-001 | N/A | DIP40 | 20000 | MYOUNG | STOCK | 20-05-27 | 스텝코(stepco) 업체 정보 |
견적
|
|
| RFC-001 | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-001 | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-001 | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-001 | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-001 | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-001 | MYOUNG | DIP40 | 59840 | N/A | 15-05-19 | Ic 업체 정보 |
견적
|
||
| RFC-001 | MYOUNG | DIP40 | 25 | N/A | 14-08-26 | 용통국제전자회사 업체 정보 |
견적
|
||
| RFC-10 | KITA | A-14 | 122 | 5-7DAYS | 16-01-07 | (주)인투피온 업체 정보 |
견적
|
||
| RFC-11V0 | Takeuchi | 3697 | Immediately-1day | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-13 | 5079 | 3~5일(공휴일제외) | 16-01-06 | 아이파츠 업체 정보 |
견적
|
||||
| RFC-14-RC | Bourns | IDCTRRF84UH107-20MHZ600MA140TURNCERAMIC | 447 | 2012+ | 1일 | 14-01-15 | 와이엔디에스전자 업체 정보 |
견적
|
|
| RFC-14V0 | Takeuchi | 152 | Immediately-1day | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-16V0 | Takeuchi | 1695 | 1DAY | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-1A-126 | TE | 7 | 4~5일 | 15-08-17 | 아이씨타임 업체 정보 |
견적
|
|||
| RFC-1D1.02KSB-E | FLATDE | 3685 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D1.02KSB-E | FLATDE | 3685 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D100K-PF-E | N/A | 84 | 2010 | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-1D100K-PF-E | N/A | 84 | 2010 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
|||
| RFC-1D100K-PF-E | N/A | 84 | 2010 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
||
| RFC-1D100K-PF-E | N/A | 84 | 2010 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
||
| RFC-1D10KRB | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-1D10KRB | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-1D10KRB | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-1D10KRB | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-1D10KRB | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-1D10KRB | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-1D10KRB | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-1D11.3KSB-E | FLATDE | 3937 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D11.3KSB-E | FLATDE | 3937 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D126KSB-E | FLATDE | 3947 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D126KSB-E | FLATDE | 3947 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D167KQA-E | FLATDE | 3390 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D167KQA-E | FLATDE | 3390 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D1K-PF-E | N/A | 전국무료배송 | 596 | 1일 | 16-01-07 | (주)코스코테크 업체 정보 |
견적
|
||
| RFC-1D1K-PF-E | N/A | 596 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-1D1K-PF-E | N/A | 596 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-1D1K-PF-E | N/A | 596 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-1D1MS(D | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-1D1MS(D | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-1D1MS(D | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-1D1MS(D | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-1D1MS(D | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-1D1MS(D | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-1D1MS(D | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-1D2.08KSB-E | FLATDE | 3731 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D2.08KSB-E | FLATDE | 3731 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D200-OHM-RB-E | FLAT | 210 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-1D200-OHM-RB-E | N/A | 300 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-1D200-OHM-RB-E | N/A | 300 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-1D200-OHM-RB-E | N/A | 300 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-1D200K-PF-E | N/A | 전국무료배송 | 193 | 1일 | 16-01-07 | (주)코스코테크 업체 정보 |
견적
|
||
| RFC-1D200K-PF-E | N/A | 193 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-1D200K-PF-E | N/A | 193 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-1D200K-PF-E | N/A | 193 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-1D20K-PF-E | N/A | 전국무료배송 | 185 | 1일 | 16-01-07 | (주)코스코테크 업체 정보 |
견적
|
||
| RFC-1D20K-PF-E | N/A | 185 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-1D20K-PF-E | N/A | 185 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-1D20K-PF-E | N/A | 185 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-1D210KRB | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-1D210KRB | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-1D210KRB | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-1D210KRB | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-1D210KRB | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-1D210KRB | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-1D210KRB | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-1D31.6KSB-E | FLATDE | 3898 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D31.6KSB-E | FLATDE | 3898 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D330RB | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-1D330RB | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-1D330RB | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-1D330RB | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-1D330RB | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-1D330RB | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-1D330RB | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-1D49.9RB | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-1D49.9RB | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-1D49.9RB | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-1D49.9RB | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-1D49.9RB | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-1D49.9RB | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-1D49.9RB | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-1D511?-?-PF-E | N/A | 491 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-1D6.81KSB-E | FLATDE | 4908 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D6.81KSB-E | FLATDE | 4908 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D62RQF-E | FLATDE | 2975 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D62RQF-E | FLATDE | 2975 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D63.2KSB-E | FLATDE | 4582 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D63.2KSB-E | FLATDE | 4582 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D73.2KSB-E | FLATDE | 3695 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D73.2KSB-E | FLATDE | 3695 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D777RSB-E | FLATDE | 3356 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-1D777RSB-E | FLATDE | 3356 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-1D8.2KRB | 50000 | 18-09-06 | 코네스 업체 정보 |
견적
|
|||||
|
RFC-1D8.2KRB |
Original parts | 2010+ | 128000 | 2010+ | Stock on hand | 16-01-04 | 레이 리 전자 유한 공사 업체 정보 |
견적
|
|
| RFC-1D8.2KRB | 소량가능샘플판매 | 10000 | 해외Stock | 15-11-16 | (주)워즈텍 업체 정보 |
견적
|
|||
| RFC-21 | Bourns | 4 | 4~5일 | 15-08-17 | 아이씨타임 업체 정보 |
견적
|
|||
| RFC-21V0 | Takeuchi | 560 | 1DAY | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-2D-470OHM | JAT | SMD | 30000 | 2019+ | 19-10-24 | Leading IC Distributor 업체 정보 |
견적
|
||
| RFC-2D-9.1KQB | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-2D-9.1KQB | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-2D-9.1KQB | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-2D-9.1KQB | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-2D-9.1KΩQB | FLAT | 3575 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-2D-9.1KΩQB | FLAT | 3575 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-2D-9.1KΩQB | FLAT | 3364 | New | 3~4일지속공급대응 | 16-01-18 | 무호재팬 업체 정보 |
견적
|
||
| RFC-2D-9.1KΩQB | FLAT | 3364 | New | 16-01-12 | (주)무호반도체 업체 정보 |
견적
|
|||
| RFC-2D-9.1KΩQB | FLAT | 989 | 1DAYC | 16-01-07 | (주)동현트레이딩 업체 정보 |
견적
|
|||
| RFC-2D-9.1KΩQB | FLAT | 989 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-2D-9.1K兌QB | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-2D-9.1K兌QB | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-2D100-OHM-RB-E | FLAT | 123 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-2D100-OHM-RB-E | N/A | 393 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-2D100-OHM-RB-E | N/A | 393 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-2D100-OHM-RB-E | N/A | 393 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-2D100KPC-E | FLAT | 300 | 2006 | 해외재고 | 18-05-31 | 미래테크원 업체 정보 |
견적
|
||
| RFC-2D100KPC-E | FLAT | 전국무료배송 | 300 | 1일 | 16-01-07 | (주)코스코테크 업체 정보 |
견적
|
||
| RFC-2D100KPC-E | FLAT | 300 | 2006 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
|||
| RFC-2D100KPC-E | FLAT | 300 | 2006 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
||
| RFC-2D100KPC-E | FLAT | 300 | 2006 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
||
| RFC-2D105K | 50000 | 18-09-06 | 코네스 업체 정보 |
견적
|
|||||
|
RFC-2D105K |
Original parts | 2010+ | 128000 | 2010+ | Stock on hand | 16-01-04 | 레이 리 전자 유한 공사 업체 정보 |
견적
|
|
| RFC-2D105K | 소량가능샘플판매 | 5000 | 해외Stock | 15-11-16 | (주)워즈텍 업체 정보 |
견적
|
|||
| RFC-2D15KRB-E | FLAT | 454 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-2D15KRB-E | N/A | 464 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-2D15KRB-E | N/A | 464 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-2D15KRB-E | N/A | 464 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-2D26.1RRB-E | 500 | 1~3일 | 21-08-03 | 임파츠 업체 정보 |
견적
|
||||
| RFC-2D3.9KRB-E | FLAT | 362 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-2D3.9KRB-E | N/A | 362 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-2D3.9KRB-E | N/A | 362 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-2D3.9KRB-E | N/A | 362 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-2D4.99KRF-E | FLATDE | 3990 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-2D4.99KRF-E | FLATDE | 3990 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-2D51KRB-E | FLAT | 238 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-2D51KRB-E | N/A | 318 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-2D51KRB-E | N/A | 318 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-2D51KRB-E | N/A | 318 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-2D56-OHM-RB-E | FLAT | 363 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-2D56-OHM-RB-E | N/A | 403 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-2D56-OHM-RB-E | N/A | 403 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-2D56-OHM-RB-E | N/A | 403 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-3 | 5079 | 3~5일(공휴일제외) | 16-01-06 | 아이파츠 업체 정보 |
견적
|
||||
| RFC-33V0 | Takeuchi | 269 | 1DAY | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-4 | 2190 | Kitagawa | New | 16-01-12 | (주)무호반도체 업체 정보 |
견적
|
|||
|
RFC-4 |
Kitagawa | 2190 | New | 3~4일지속공급대응 | 16-01-07 | 무호재팬 업체 정보 |
견적
|
||
| RFC-4 | 5079 | 3~5일(공휴일제외) | 16-01-06 | 아이파츠 업체 정보 |
견적
|
||||
| RFC-4466-1 | TE | 8 | 4~5일 | 15-08-17 | 아이씨타임 업체 정보 |
견적
|
|||
| RFC-45V0 | Takeuchi | 3746 | 1DAY | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-4693 | TE | 6 | 4~5일 | 15-08-17 | 아이씨타임 업체 정보 |
견적
|
|||
| RFC-5 | KITAGA | 2705 | N/A | 2~4days | 23-09-12 | 비트전자 업체 정보 |
견적
|
||
| RFC-5 | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-5 | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-5 | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-5 | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-5 | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-5 | KITAGA | 2705 | N/A | 2~4days | 16-05-13 | 새싹미디어 업체 정보 |
견적
|
||
| RFC-5 | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-5 | KITA | A-14 | 80 | 5-7DAYS | 16-01-07 | (주)인투피온 업체 정보 |
견적
|
||
| RFC-50 | Bourns | 7 | 4~5일 | 15-08-17 | 아이씨타임 업체 정보 |
견적
|
|||
| RFC-5D10QQF | FLAT | 1031 | N/A | 해외2-3일 | 19-02-26 | 다다전자 업체 정보 |
견적
|
||
| RFC-5D10QQF | N/A | 1031 | 15-12-24 | sunghun tech 업체 정보 |
견적
|
||||
| RFC-5D10QQF | 1031 | 해외재고 | 15-12-21 | 아이페이커 업체 정보 |
견적
|
||||
| RFC-5D10QQF | N/A | 1031 | 업체제고 | 15-05-07 | 에스원테크 업체 정보 |
견적
|
|||
| RFC-5D10QQF | N/A | 1031 | 2~3일 | 15-02-25 | 홍세미텍 업체 정보 |
견적
|
|||
| RFC-5D250RB | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-5D250RB | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-5D250RB | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-5D250RB | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-5D250RB | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
||
| RFC-5D250RB | 32000 | 16-09-26 | 진성테크 업체 정보 |
견적
|
|||||
| RFC-5D250RB | 소량공급환영 | 5000 | NEW | 1-2일 | 16-01-07 | 아이씨테크 업체 정보 |
견적
|
||
| RFC-6 | 2207 | Kitagawa | New | 16-01-12 | (주)무호반도체 업체 정보 |
견적
|
|||
|
RFC-6 |
Kitagawa | 2207 | New | 3~4일지속공급대응 | 16-01-07 | 무호재팬 업체 정보 |
견적
|
||
| RFC-6 | KITA | A-14 | 194 | 5-7DAYS | 16-01-07 | (주)인투피온 업체 정보 |
견적
|
||
| RFC-6 | 5079 | 3~5일(공휴일제외) | 16-01-06 | 아이파츠 업체 정보 |
견적
|
||||
| RFC-6 | KITA | (RT) | 173 | N/A | 1-2DAY | 15-01-05 | 씨테크 업체 정보 |
견적
|
|
|
RFC-6 |
Unknown | 90 | 해외f | 14-12-23 | 크로스전자 업체 정보 |
견적
|
|||
| RFC-8 | KG | DIP | 30000 | 2019+ | 19-10-24 | Leading IC Distributor 업체 정보 |
견적
|
||
| RFC-8 | KITAGAWA | 전국무료배송 | 16 | 1일 | 16-01-07 | (주)코스코테크 업체 정보 |
견적
|
||
| RFC-8 | KITA | A-14 | 165 | 5-7DAYS | 16-01-07 | (주)인투피온 업체 정보 |
견적
|
||
| RFC-8 | 5079 | 3~5일(공휴일제외) | 16-01-06 | 아이파츠 업체 정보 |
견적
|
||||
| RFC-8 | KITA | (RT) | 154 | N/A | 1-2DAY | 15-01-05 | 씨테크 업체 정보 |
견적
|
|
| RFC-85V0 | Takeuchi | 298 | 1DAY | 22-12-06 | 씨에이치글로벌(유) 업체 정보 |
견적
|
|||
| RFC-9 | KG | DIP | 30000 | 2019+ | 19-10-24 | Leading IC Distributor 업체 정보 |
견적
|
||
| RFC-9 | KITA | (RT) | 101 | N/A | 1-2DAY | 15-01-05 | 씨테크 업체 정보 |
견적
|
|
| RFC-9BK | INTERMARK | FERRITESPLITSLEEVE | 2600 | N/A | 3일-5일 | 16-01-07 | 우성사 업체 정보 |
견적
|
|
| RFC-CMAS-TER | Dialight | Color Driver RFCC System | 1500 | 13+ | 대리점재고 | 16-01-07 | LJ Tronics 업체 정보 |
견적
|
|
| RFC-H13 | KEKITAGAWA | 대리점정품(CoC) | 6668 | STOCK | 23-02-17 | 아이씨뱅큐(주) 업체 정보 |
견적
|
||
| RFC-H13 | KITA | 전국무료배송 | 162 | 2-3일 | 16-01-07 | (주)코스코테크 업체 정보 |
견적
|
||
| RFC-L-8.2+10 | MOQ | 10000 | NEW | 2-3days | 22-10-24 | 케이지비이아이티 업체 정보 |
견적
|
||
| RFC-L-8.2+10 | 소량가능 | 6000 | 22+21+ | 3일 | 22-09-01 | 제이케이 무역 업체 정보 |
견적
|
||
| RFC-L-8.2+10 | MOQ | 9000 | NEW | STK | 19-12-10 | 미래아이티 업체 정보 |
견적
|
||
| RFC-L-8.2+10 | MOQ판매 | 3500 | 18+ | 2-3DAYS | 19-03-15 | I.C.T 업체 정보 |
견적
|
||
| RFC-L-8.2+10 | 소량샘플판매 | 4000 | new | 1wks | 16-11-18 | JHJ TECH 업체 정보 |
견적
|
1
2
3
4
5
6
Next
>
Last
"RFCL12" 검색 결과가 없습니다.